### Method

# Adw ApplicationWindow get_content

#### Declaration [src]

    GtkWidget*
    adw_application_window_get_content (
      AdwApplicationWindow* self
    )

#### Description [src]

Gets the content widget of `self`.

This method should always be used instead of `gtk_window_get_child()`.

Available since: | 1.0

Gets property | `Adw.ApplicationWindow:content`

#### Return value

Returns: | `GtkWidget`
| The content widget of `self`.
| The data is owned by the instance.
| The return value can be `NULL`.